PCSX2-QT(6)

NAME
pcsx2-qt - open-source PlayStation 2 (PS2) emulator

SYNOPSIS
Usage: pcsx2-qt [parameters] [--] [boot filename]

DESCRIPTION
PCSX2 is a free and open-source PlayStation 2 (PS2) emulator. Its purpose is to emulate the PS2's hardware, using a combination of MIPS CPU Interpreters, Recompilers, and a Virtual Machine that manages hardware states and system memory.

OPTIONS

-help: Displays this information and exits.

-version: Displays version information and exits.

-batch: Enables batch mode (exits after shutting down).

-nogui: Hides main window while running (implies batch mode).

-portable: Force enable portable mode to store data in local PCSX2 path instead of the default configuration path.

-elf <file>: Overrides the boot ELF with the specified filename.

-gameargs <string>: passes the specified quoted space-delimited string of launch arguments.

-disc <path>: Uses the specified host DVD drive as a source.

-logfile <path>: Writes the application log to path instead of emulog.txt.

-bios: Starts the BIOS (System Menu/OSDSYS).

-fastboot: Force fast boot for provided filename.

-slowboot: Force slow boot for provided filename.

-state <index>: Loads specified save state by index.

-statefile <filename>: Loads state from the specified filename.

-fullscreen: Enters fullscreen mode immediately after starting.

-nofullscreen: Prevents fullscreen mode from triggering if enabled.

-bigpicture: Forces PCSX2 to use the Big Picture mode (useful for controller-only and couch play).

-earlyconsolelog: Forces logging of early console messages to console.

-testconfig: Initializes configuration and checks version, then exits.

-setupwizard: Forces initial setup wizard to run.

-debugger: Open debugger and break on entry point.

--: Signals that no more arguments will follow and the remaining parameters make up the filename. Use when the filename contains spaces or starts with a dash.

FILES

$XDG_CONFIG_HOME/PCSX2/
    defaulting to ~/.config/PCSX2/

    Configuration and state for PCSX2